.site-header {
	max-height: 65px;
	/* position: fixed; */
}

.header-image .site-title a {
	float: left;
	min-height: 65px;
	max-height: 65px;
	width: 140px;
}

.header-full-width .title-area {
	float: left;
	width: 140px;
}

/*
.menu-top-nav {
    float: right;
}*/

.nav-primary .genesis-nav-menu {
	float: right;
	box-sizing: inherit;
	width: auto;
}

.header-widget-area a {
    font-weight: 700;
    max-height: 65px;
    padding-top: 10px;  
    padding-bottom: 0px; 
}

.header-image .site-header .widget-area {
    padding-top: 10px;  
    padding-bottom: 0px; 
}

/*
.header-image .title-area {
background: url(https://masymejor.com/wp-content/uploads/2017/01/logotipo-fondo-blanco-2.png) no-repeat;
}*/

/* Exito header image size */
/*
.title-area {
	float: left;
	padding: 0;
	padding: 0
	width: 100%;
}

.site-header .site-title a {
	background-size: contain !important;
}

.header-image .site-title a {
	float: left;
	min-height: 300px;
	width: 100%;
}

.header-image .title-area {
	padding: 0;
	margin-left: 0;
}

@media only screen and (max-width: 1180px) {

.header-image .site-title a {
	min-height: 225px;
}

}

@media only screen and (max-width: 1023px) {

.header-image .site-title a {
	min-height: 202px;
}

}


@media only screen and (max-width: 767px) {

.header-image .site-title a {
	min-height: 150px;
}

}*/

/* icons at 16px */

.icon-16 {
	width: 16px;
}

/* Hope page posts full width */

.home-feature-1 {
	width: 45%;
	display: inline-block;
	float: none;
}

.home-feature-2 {
	width: 45%;
	display: inline-block;
	float: none;
}

.home-feature-bg-alt .featuredpage .page,
.home-feature-bg-alt .featuredpost .post {
	margin-top: 15px;
    width: 100%; 
}

.featured-content .entry-title {
	margin: 0; /* Remove the top & bottom margin */
}

.entry-image {
	margin-right: 15px;
}

.entry-header .entry-meta {
	margin: 0 0 10px;
}

.home-feature-bg-alt .entry-header .entry-meta {
	border-bottom: 0px;
}

.home-feature-bg-alt .entry {
	border-bottom: 1px solid #ddd;
}

.home .entry-content {
	padding: 0px;
}

.home .entry-content p {
	margin-bottom: 15px;
}

/* Entry meta is shown at the side of the featured image 
(removes "clear: both;" that makes it show below) */
.entry-meta {
	clear: none;
}

/* Blog page: entry images - left margin */
img.entry-image {
	margin-left: 15px;
}

/* Don't need the entry footer */
.entry-footer {
	display: none;
}

/* Stylize the home with the box items */
.home .entry {
	box-shadow: 		0 3px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:	0 3px 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
	background: #fff;
}

.home .entry-content {
	padding: 0 20px;
	overflow: hidden;
}

/* Entry header avatar */
/* (
 pic after title) */
.entry-header .avatar {
	height: 64px;
	width:  64px;
	border-width: 3px;
	border-style: solid;
	border-radius: 50%;
	float: left;
	margin-bottom: 	20px;
	margin-left: 	20px;
	margin-right: 	20px;
	text-align: center;
}
/** Colors depend on epik theme color */
.epik-darkblue .entry-header .avatar {
	border-color: #062370;
}
.epik-black .entry-header .avatar {
	border-color: #FF0000;
}

/* POSTS */

/* Entry header line breaks - ONLY on single posts - not on .home */
.single-post .entry-author:after, .entry-modified-time:after {
    content:"\a";
    white-space: pre;
}
/* Less padding, to align text to image */
.entry-header .entry-meta {
    padding-top: 5px;
}
/* clear header before post content */
.entry-header:after {  
  content: "";
  display: table;
    clear: both;
}

/* Table of contents */
.ex-post-toc {
	width: 95%;
	margin: auto;
	border: 1px dashed;
	border-color: #11278f;
	background-color: #cfe7f2;
	padding: 10px;
}

/* Credits (translation, images, etc.) */
.ex-post-credits {
	font-size: 0.9em;
	font-style: italic;
}

/* Credits (life hacking rename, no borramos el "ex") */
.lh-post-credits {
	font-size: 0.9em;
	font-style: italic;
}

/* Center embedded videos */
.single-post iframe {
	display: block;
	margin: auto;
}

/* do NOT center embedded twitter buttons */
iframe.twitter-share-button {
	display: inline-block;
	margin: none;
}


/* list items in single posts have separation */
.single-post li {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/* except for the table of contents */
.ex-post-toc li {
	margin-bottom: 0;
}

/* citas al principio del post */
.single-post blockquote {
	color: black;
	font-weight: bold;
	font-style: italic;
}

/* Author name in grey */
h4.author_name {
	color: #333;
}

/* Center youtube videos */
iframe.center {
   display: block;
   margin: 0 auto;
}

/* EXITO HOME */
.welcome-wide .wrap {
	width: 100%;
	max-width: 100%;
	padding: 0px;
}

h1.home-h1 {
	display: inline;
	color: #0000FF;
	margin-bottom: 0px;
}

.home-banner { /* common for tag and name, below */
	color: #0000FF;
	font-size: 36px;
	font-weight: 600;
}

.home-tag {
	text-decoration: underline;
}

.home-name {
	font-variant: small-caps;
}

h2.home-h2 {
	margin-bottom: 8px;
}

.home-banner-exito-personal {
	overflow:auto;
	background-image: url("https://www.exito-personal.com/files/2017/01/banner-home-TZE.jpg");
}

.home-center {
	display: inline-block;
	/* DEBUG */
	/* border: 1px solid grey; */
	margin: auto;
}

.home-manifesto {
	display: inline-block;
	vertical-align: top;
	color: #0000FF;
	margin-left: 10px;
	margin-right: 10px;
	/* max-width: 400px; */
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 2px solid rgb(153, 153, 153);
	background: rgba(255, 255, 255, 0.9); // opacity
	//-webkit-border-radius: 12px;
	border-radius: 12px;
}

.home-book {
	heigh: 150px;
	width: 100%;
	overflow:auto;
	background-color: white;
}

.home-book-image {
	display: inline-block;
}

.home-book-button {
	display: inline-block;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
}

.home-team {
	overflow:auto;
	background-color: #CCCCCC;
}


.home-miguel {
	display: inline-block;
	margin: auto;
	width: 100%;
	max-width: 1040px;
	background-image: url("https://www.exito-personal.com/files/2017/02/miguel-guzman.jpg");
}

.home-miguel-manifesto {
	float: left;
}


.home-vanessa {
	display: inline-block;
	margin: auto;
	width: 100%;
	max-width: 1040px;
	background-image: url("https://www.exito-personal.com/files/2017/02/vanessa-alvarez.jpg");
}

.home-vanessa-manifesto {
	float: right;
}

.home-feature-1 .entry-image {
	height: 151px;
}

.home-container-product {
	overflow: auto;
	text-align: center;
	background-color: white;
}

.home-product {
	display: inline-block;
	margin: auto;
	/* border: 2px solid rgb(153, 153, 153); */
}


/* VARIOS */
/* lista ordenada con fondo azul */
.blue-counter {
    margin-left: 0;
    padding-right: 0;
    list-style-type: none !important; 
}

.blue-counter li {
    counter-increment: step-counter;
    list-style-type: none !important; /* style.css sets this too, so we have to reset */
}

.blue-counter li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 80%;
    background-color: #11278f;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 3px;
}


/* ENTREVISTAS */
.ficha-entrevistado {
	
}

.ficha-entrevistado-cabecera {
	color: #ffffff;
	font-weight: bold;
	padding-left: 1em;
	background: #11278f;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.ficha-entrevistado-cuerpo {
	padding: 1em;
	border: 3px solid #11278f;
}

.ficha-entrevistado-avatar {
	border-radius: 50%; 
	border: 7px solid #11278f;
	height: 200px;
}

.ficha-entrevistado-avatar-desc {
	display: inline-block;
}

.ficha-entrevistado-desc {
	font-size: 1.2em;
}


/* LIFE HACKING AUTHOR BOX */

.epik-darkblue .author-box {
    border: 2px solid  #062370;
	border-radius: 15px;
	color: #333;
	background: #ffffff;
}

.epik-darkblue .author-box p {
	color: #333;
}

/* los avatares del author box van con borde azul */
.author-box .avatar {
	border-radius: 50%; 
	border: 7px solid #062370;
}
.author-box .social {
	text-align: center;
}

/* Exito YARPP thumbnails titles */

/* Centers the thumbnail section */
.yarpp-related-widget {text-align:center !important;}

/* Reduces the title font size and displays more than two title lines */
/* TODO: revisit this when YARPP does not force !important on CSS attributes */
.yarpp-exito-thumbnails-horizontal .yarpp-exito-thumbnail {
	display: inline-block;
	*display: inline;
	border: 1px solid rgba(127,127,127,0.1);
	width: 320px !important;
	height: 250px;
	margin: 5px;
	margin-left: 0px;
	vertical-align: top;
	text-align: center;
}


.yarpp-exito-thumbnail-title {
	display: 	inline-block;
	*display: 	inline;
	font-size:	0.8em !important; 
	max-height: 8em !important; 
	width: 		300px !important;
	margin: 	auto;}; 

/* Images 150x150 */
.yarpp-exito-thumbnail > img, .yarpp-exito-thumbnail-default {
	width: 150px !important;
	height: 150px !important;
	margin: 5px !important;
}

/* Circled Avatars - for quotes posts and comments */
.avatar-quote {
	border-radius: 50%; 
	border: 7px solid  #062370;
}

.hr-quote {
	clear: both;
}

/* Blocks for quote posts */

/* Prevents text from getting "under" the author's avatar */
/* https://stackoverflow.com/questions/11411219/css-to-stop-text-wrapping-under-image/15421257#15421257 */
div.exito-quote-text {
    overflow: hidden;
}


/* EXITO COMENTARIOS */
/* Avatares de comentarios */
img.wp-user-avatar-96 {
	border-radius: 50%; 
	border: 3px solid #11278f;
}

/* Exito Landing Pages */

.epik-landing-exito .head-wrap {
	margin: 0; /* para que no se vea el fondo antes del entry (el entry queda en el techo de la página) */
}

.epik-landing-exito .entry {
	padding-top: 0; /* para que el título dentro del enty esté arriba del todo */
}

.epik-landing-exito .entry-content {
	padding-left: 0; padding-right: 0; /* para poder poner elementos que ocupen todo el ancho */
}

.epik-landing-exito .wrap {
	max-width: 960px;
}

/* Bloque principal de landing pages */
/* La mayor parte de una landing está compuesta de este bloque */
div.ex-lp{
	width: 80%;
	margin: auto;
	/*border: 1px solid #FF0000;  /* DEBUG */
}

/* Video testimonio (pequeños, caben 2) */

div.ex-lp-vid {
	display: inline-block;
	max-width: 450px;
	margin: 10px;
	text-align: center; 
	border: 0px solid #00FF00;
}

div.ex-lp-vid-wrap { /* contenedor para los vídeos */
	overflow: auto;
	margin: auto;
	text-align: center;
	border: 0px solid #00FFFF;
}

/* Info colores alternos */
div.ex-lp-alt:nth-of-type(odd) {
	background-color: #CFE7F2;
}

div.ex-lp-alt {
	padding: 0.5em;
}

div.ex-lp-alt-wrap {
	width: 75%;
	margin: auto;
	overflow: auto;
	border: 3px solid #CFE7F2;
}

/** Colores alternos naranjas (Vivir Sin Frustracion) */
div.ex-lp-alt-orange:nth-of-type(odd) {
	background-color: #ffe4b2;
}

div.ex-lp-alt-orange {
	padding: 0.5em;
}

div.ex-lp-alt-wrap-orange {
	width: 75%;
	margin: auto;
	overflow: auto;
	border: 3px solid #ff6600;
}

/* Párrafo normal de landing */
/* un poco más grande que lo normal */
p.ex-landing { /* obsoleto - cambiar en todas las páginas y quitar */
	font-size: 1.2em; 
	text-align: center;
}

p.ex-lp {
	font-size: 1.1em; 
	text-align: center;
}



.ex-testimonio-wrapper {
	margin: 0 auto; 
	width: 75%; 
	/* border: 1px solid #000000; */ /* debug */
	padding-top: 1px; 
	padding-bottom: 20px;
}

.ex-testimonio-box {
	margin-left: 80px; 
	margin-top: 20px;
	width: 80%; 
	border: 1px solid; 
	border-radius: 8px;
}

.ex-testimonio-frase {
	
}

/* Parece que esto no se carga las ul en páginas normales */
.epik-landing-exito .entry-content ul li {
	list-style-type: none;
}



ul.ex-landing {
	font-size: 1.2em; 
	list-style: none;
	list-style-type: none;
}

ul.ex-lp {
	font-size: 1.1em; 
	list-style: none;
	list-style-type: none;
}

li.ex-landing-question {
	list-style-type: none;
	padding-top: 	6px;
	padding-bottom: 12px;
}

li.ex-landing-check {
	list-style-type: none;
	background: url('https://www.exito-personal.com/files/2016/03/symbol-check-32.png') no-repeat left center;
	padding-top: 	6px;
	padding-bottom: 6px;
	padding-left: 	48px;
}

li.ex-landing-warning {
	list-style-type: none;
	background: url('https://www.exito-personal.com/files/2016/03/symbol-warning-32.png') no-repeat left center;
	padding-top: 	6px;
	padding-bottom: 6px;
	padding-left: 	48px;
}

li.ex-landing-ok { /* obsoleto - cambiar en EE y BORRAR*/
	list-style-type: none;
	background: url('https://www.exito-personal.com/files/2016/03/symbol-ok-32.png') no-repeat left center;
	padding-top: 	6px;
	padding-bottom: 6px;
	padding-left: 	48px;
}

li.ex-lp-ok {
	list-style-type: none;
	background: url('https://www.exito-personal.com/files/2016/03/symbol-ok-32.png') no-repeat left center;
	padding-top: 	6px;
	padding-bottom: 6px;
	padding-left: 	48px;
}


li.ex-landing-info {
	list-style-type: none;
	background: url('https://www.exito-personal.com/files/2016/03/symbol-info-32.png') no-repeat left center;
	padding-top: 	6px;
	padding-bottom: 6px;
	padding-left: 	48px;
}

/* Formulario de contacto Contact 7 */
div#contacto
{
	width: 80%;
	margin: auto;
	border: 2px dotted #0000FF;
	padding: 20px;
}


/* Responsive tables */
/* Provided by Florencia Ciccione */
.table-responsive { 
  width: 100%; 
  border-collapse: collapse; 
}

th { 
  background: #ffffff; 
  color: black; 
  
}
td, th, .table-responsive { 
  padding: 6px; 
  border: 0px solid #000; 
  text-align: left; 
}

@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

/* Hacer que la tabla ya no se vea como una tabla */
table, thead, tbody, th, td, tr {
display: block;
}

tr { border: 0px solid #000; }

td {
/* hacer que los campos se comporten como filas */
border: none;
border-bottom: 1px solid #000;
position: relative;
padding-left: 50%;
}

td:before {
/* Se le agregan los títulos */
position: absolute;
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
}

/* Se ponen los nuevos encabezados. Pero se le pueden agregar todos los necesarios */
td:nth-of-type(1):before { content: ""; }
td:nth-of-type(2):before { content: ""; }
td:nth-of-type(3):before { content: ""; }
}


/* Custom epik colors */

/* Epik Dark Blue - Exito personal Blue Color
--------------------------------------------- */
 
.epik-darkblue a {
 	color: #11278f;
}

.epik-darkblue .site-title a:hover {
	color: #ccc;
}

.epik-darkblue .site-description {
	color: #ccc;
}

.epik-darkblue .genesis-nav-menu a {
	color: #11278f;
}

.epik-darkblue .site-header .widget-area {
	color: #eee;
}

.epik-darkblue .genesis-nav-menu a:hover,
.epik-darkblue .genesis-nav-menu .current-menu-item > a {
    color: #aaa;
}

.epik-darkblue .nav-primary .sub-menu a:hover,
.epik-darkblue .nav-secondary .sub-menu a:hover,
.epik-darkblue .site-header .sub-menu a:hover,
.epik-darkblue .site-header .genesis-nav-menu .sub-menu .current-menu-item > a,
.epik-darkblue .genesis-nav-menu .sub-menu .current-menu-item > a,
.epik-darkblue .genesis-nav-menu .sub-menu .current-menu-item > a:hover { 
	color: #11278f;
}

.epik-darkblue h1 a,
.epik-darkblue h2 a {
	color: #333;
}

.epik-darkblue h1 a:hover,
.epik-darkblue h2 a:hover {
	color: #11278f;
}

.epik-darkblue .head-wrap,
.epik-darkblue .welcome,
.epik-darkblue .home-feature-bg-dark,
/*.epik-darkblue .author-box, */
.epik-darkblue .footer-widgets {
    background: #ffffff;
	color: #eee;
}

.epik-darkblue .head-wrap {
	background: #ffffff;
	color: #eee;
}

.epik-darkblue .head-wrap a,
.epik-darkblue .welcome a,
.epik-darkblue .home-feature-bg-dark a,
.epik-darkblue .author-box-title,
.epik-darkblue .author-box a,
.epik-darkblue .footer-widgets a {
	/* color: #fff; */
	color: #002265;

}

.epik-darkblue .head-wrap p,
.epik-darkblue .welcome p,
.epik-darkblue .home-feature-bg-dark p,
/*.epik-darkblue .author-box p,*/
.epik-darkblue .footer-widgets p {
	color: #eee;
}

.epik-darkblue .archive-pagination li a:hover,
.epik-darkblue .archive-pagination li.active a {
	background: #11278f;
}

.epik-darkblue .content .portfolio .more-link,
.epik-darkblue .plan-button a {
	background: #11278f;
	color: #fff;
}

.epik-darkblue .content .portfolio .more-link:hover,
.epik-darkblue .plan-button a:hover {
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	opacity: .7;
	transition: all .5s ease;
}

.epik-darkblue button,
.epik-darkblue input[type="button"],
.epik-darkblue input[type="reset"],
.epik-darkblue input[type="submit"],
.epik-darkblue .sidebar .enews-widget input[type="submit"],
.epik-darkblue a.button.small,
.epik-darkblue a.button.medium,
.epik-darkblue a.button.large,
.epik-darkblue .circle {
	background: #11278f;
}

.epik-darkblue .footer-widgets button,
.epik-darkblue .footer-widgets input[type="button"],
.epik-darkblue .footer-widgets input[type="reset"],
.epik-darkblue .footer-widgets .enews-widget input[type="submit"],
.epik-darkblue .footer-widgets a.button.small,
.epik-darkblue .footer-widgets a.button.medium,
.epik-darkblue .footer-widgets a.button.large,
.epik-darkblue .footer-widgets .circle {
	background: #111;
}

.epik-darkblue .enews-widget input:hover[type="submit"] {
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	opacity: .7;
	transition: all .5s ease;
}

.epik-darkblue .footer-widgets input[type="submit"] {
	background: #111;
}

.epik-darkblue .footer {
	background: #11278f;
}

.epik-darkblue .site-footer a {
	color: #fff;
}


/* Exito Buttons */
/* Created with www.bestcssbuttongenerator.com */
.boton-naranja {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.boton-naranja:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.boton-naranja:active {
	position:relative;
	top:1px;
}

/* Checkbox de Política de Privacidad en comentarios */
/* Para que salga en 1 línea */
input#wpgdprc {
    width: auto;
}

/* Checkbox de Consentimiento de Cookies en comentarios */
/* Para que salga en 1 línea */
input#wp-comment-cookies-consent {
    width: auto;
}

/* Checkbox de Política de Privacidad en Mailster */
/* Para que salga en 1 línea */
input#mailster-accept-tos-1 {
    width: auto;
}

input#mailster-email-1 {
    width: 50%;
}

/* Por alguna razón epik tiene esto a 40px y queda fatal */ 
.after-entry .wrap {
	padding: 0px;
}
